<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" href="%PUBLIC_URL%/acron.ico" />
    <link
      rel="apple-touch-icon"
      sizes="180x180"
      href="%PUBLIC_URL%/apple-touch-icon.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="%PUBLIC_URL%/favicon-32x32.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="16x16"
      href="%PUBLIC_URL%/favicon-16x16.png"
    />
    <meta name="theme-color" content="#7700ee" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;402;500;600;700;800;900&display=swap"
      rel="stylesheet"
    />

    <!-- META -->
    <title>myDAO</title>
    <meta
      name="description"
      content="Check out my DAO built with @_buildspace & @thirdweb_!"
    />

    <!-- Facebook -->
    <meta property="og:type" content="website" />
    <meta property="og:url" content="https://buildspace.so/" />
    <meta property="og:title" content="My DAO" />
    <meta
      property="og:description"
      content="Checkout my DAO built with _buildspace & thirdweb_!"
    />
    <meta
      property="og:image"
      content="https://ipfs.thirdweb.com/ipfs/QmP45dfW7n6oM8DKH13nzdQrbukVC3EBQfo87N2bHczMV9"
    />

    <!-- Twitter -->
    <meta property="twitter:card" content="summary_large_image" />
    <meta property="twitter:url" content="https://buildspace.so/" />
    <meta property="twitter:title" content="My DAO" />
    <meta
      property="twitter:description"
      content="Check out my DAO built with @_buildspace & @thirdweb_!"
    />
    <meta
      property="twitter:image"
      content="https://ipfs.thirdweb.com/ipfs/QmP45dfW7n6oM8DKH13nzdQrbukVC3EBQfo87N2bHczMV9"
    />
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
    <!--
      This HTML file is a template.
      If you open it directly in the browser, you will see an empty page.

      You can add webfonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.

      To begin the development, run `npm start` or `yarn start`.
      To create a production bundle, use `npm run build` or `yarn build`.
    -->
  </body>
</html>
